# Generated by Django 2.2 on 2019-06-20 21:59

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('readings', '0007_auto_20190619_2341'),
    ]

    operations = [
        migrations.AlterField(
            model_name='readingvariables',
            name='variables',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.CharField(blank=True, max_length=60), size=50),
        ),
    ]
